Get package categories
- Base URL
-
https://{kibana_url}
-
GET
/api/fleet/epm/categories
-
GET
/s/{space_id}/api/fleet/epm/categories
Auth
Get a list of integration categories.
-
Privileges
integrations-read
or
fleet-setup
or
fleet-all
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
prerelease
boolean
-
When true, include prerelease packages in the results
-
include_policy_templates
boolean
-
When true, include categories that only contain policy templates
-
items
object[] · max items: 10000
required
-
-
attributes
object
required
Thank you for your feedback.